RubyGems Navigation menu

least_squares 1.0.1

This gem adds methods to the Math module to aid in calculating the Least Squares Regression Line given two arrays.

Gemfile
          gem 'least_squares', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install least_squares
  
  
  
  
  
  
  

Total downloads 5,325

For this version 1,249

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - February 14, 2011 (6.5 KB)
  2. 1.0.0 - November 5, 2010 (5.5 KB)
  3. 0.1.1 - May 17, 2010 (7 KB)
  4. 0.1.0 - May 5, 2010 (6.5 KB)

Development Dependencies: